@font-face {
    font-family: 'InterstateCyrRegular';
    font-display: swap;
    src: url('/russia/fonts/INTERSCR.woff') format('woff'),
    url('/russia/fonts/INTERSCR.ttf') format('truetype');
}
@font-face {
    font-family: 'InterstateCyrBold';
    font-display: swap;
    src: url('/russia/fonts/INTERSCB.woff') format('woff'),
    url('/russia/fonts/INTERSCB.ttf') format('truetype');
}
@font-face {
    font-family: 'InterstateCyrLight';
    font-display: swap;
    src: url("/russia/fonts/INTERSCL.woff") format("woff"),
    url("/russia/fonts/INTERSCL.ttf") format('truetype');
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {margin: 0;padding: 0;border: 0;font-size: 100%;font: inherit;vertical-align: baseline;}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {display: block;}
body {line-height: 1;font-family: Arial, Helvetica, sans-serif;position:relative;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,
q:before, q:after {content: '';content: none;}
table {border-collapse: collapse;border-spacing: 0;}
audio,
canvas,
video {display: inline-block;*display: inline;*zoom: 1;}
audio:not([controls]) {display: none;}
html {height:100%;font-size: 100%;-webkit-text-size-adjust: 100%;-ms-text-size-adjust: 100%;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
body {min-height:100%;background:#fff;}
*, *:before, *:after {-webkit-box-sizing: inherit;-moz-box-sizing: inherit;box-sizing: inherit;}
body > img,
.outer-wrapper > img,
iframe {display: none;}
sup {font-size:80%;position: relative;top:-3px;}
sub {font-size:80%;position: relative;bottom:-3px;}
.clear {*zoom: 1;}
.clear:before,
.clear:after {display: table;content: "";line-height: 0;}
.clear:after {clear: both;}
.row {*zoom: 1;}
.row:before,
.row:after {display: table;content: "";line-height: 0;}
.row:after {clear: both;}

.row {width: 100%;*zoom: 1;}
.row:before,
.row:after {display:table;content: "";line-height: 0;}
.row:after {clear: both;}
.row [class*="span"] {display: block;width: 100%;min-height: 0;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;float: left;padding-left:27px;padding-right:27px;}
.header .row [class*="span"] {padding:0;}

.container {width:100%;min-width:320px; margin:0 auto; *zoom: 1;}
.container:before,
.container:after {display: table;content: "";line-height: 0;}
.container:after {clear: both;}


[class*="span"] {float: left;min-height: 1px;}
.row .span1 {width:7%}
.row .span2 {width:16%;}
.row .span3 {width:24%;}
.row .span4 {width:31.914893617021278%;*width:31.861702127659576%;}
.row .span5 {width:40.42553191489362%;*width:40.37234042553192%;}
.row .span6 {width:48.93617021276595%;*width:48.88297872340425%;}
.row .span7 {width:57.44680851063829%;*width:57.39361702127659%;}
.row .span8 {width:65.95744680851064%;*width:65.90425531914893%;}
.row .span9 {width:76%;}
.row .span10 {width:84%;}
.row .span11 {width:93%;}
.row .span12 {width: 100%;*width: 99.94680851063829%;}

a {text-decoration: none;outline:none;}
a:hover {text-decoration: underline;}

.header {position:relative;}
.header .container {position:relative;}
.navigation {position:absolute;top:0;right:0;height:100%;}

.head {background: #00bdf2; background: -moz-linear-gradient(top,  #00bdf2 0%, #00b3f0 20%, #0066b3 75%, #004785 100%);background: -webkit-linear-gradient(top,  #00bdf2 0%,#00b3f0 20%,#0066b3 75%,#004785 100%);
    background: linear-gradient(to bottom,  #00bdf2 0%,#00b3f0 20%,#0066b3 75%,#004785 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00bdf2', endColorstr='#004785',GradientType=0 );}

.logo {width:76px;height:44px;display:block;margin-top:17px;position: relative;z-index: 1;background: url('../svg/citilogo.svg') no-repeat left top/contain;}
.cover {background-position: 50% 50%;background-size: cover;background-repeat: no-repeat;}

.switch-lang {display:none;}

.btn.blue-btn {color:#fff;font-family: "InterstateCyrRegular", Arial, sans-serif;text-transform: uppercase;padding:8px 23px;text-decoration:none;font-size:14px;border-radius:4px;}
.btn.green-btn {color:#fff;font-family: "InterstateCyrRegular", Arial, sans-serif;text-transform: uppercase;padding:8px 23px;text-decoration:none;font-size:14px;border-radius:4px;}
.btn.gold-btn {color:#fff;font-family: "InterstateCyrRegular", Arial, sans-serif;text-transform: uppercase;padding:8px 23px;text-decoration:none;font-size:12px;border-radius:4px;}

.btn.blue-btn {background: #3c81bb;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzNjODFiYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyNzVjOWEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #3c81bb 0%, #275c9a 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3c81bb), color-stop(100%,#275c9a));
    background: -webkit-linear-gradient(top,  #3c81bb 0%,#275c9a 100%);
    background: -o-linear-gradient(top,  #3c81bb 0%,#275c9a 100%);
    background: -ms-linear-gradient(top,  #3c81bb 0%,#275c9a 100%);
    background: linear-gradient(to bottom,  #3c81bb 0%,#275c9a 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3c81bb', endColorstr='#275c9a',GradientType=0 );
}
.btn.blue-btn:hover,
.btn.blue-btn:active {background: #275c9a;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzZhYWVlOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzYjdmYmEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #275c9a 0%, #3c81bb 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#275c9a), color-stop(100%,#3c81bb));
    background: -webkit-linear-gradient(top,  #275c9a 0%,#3c81bb 100%);
    background: -o-linear-gradient(top,  #275c9a 0%,#3c81bb 100%);
    background: -ms-linear-gradient(top,  #275c9a 0%,#3c81bb 100%);
    background: linear-gradient(to bottom,  #275c9a 0%,#3c81bb 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#275c9a', endColorstr='#3b7fba',GradientType=0 );
}
.btn.green-btn {background: #5dbd00;background: -moz-linear-gradient(top,  #5dbd00 0%, #3b9800 100%);background: -webkit-linear-gradient(top,  #5dbd00 0%,#3b9800 100%);
    background: linear-gradient(to bottom,  #5dbd00 0%,#3b9800 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5dbd00', endColorstr='#3b9800',GradientType=0 );}

.btn.green-btn:hover,
.btn.green-btn:active {background: #3b9800;background: -moz-linear-gradient(top,  #3b9800 0%, #5dbd00 100%);background: -webkit-linear-gradient(top,  #3b9800 0%,#5dbd00 100%);
    background: linear-gradient(to bottom,  #3b9800 0%,#5dbd00 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3b9800', endColorstr='#5dbd00',GradientType=0 );}
.btn.orange-btn {
    background: #dac692;
}
.btn.orange-btn:hover {background: #f9a22c;}
.btn.gold-btn {background: #dac692;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RhYzY5MiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiNDk3NWEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #dac692 0%, #b4975a 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dac692), color-stop(100%,#b4975a));
    background: -webkit-linear-gradient(top,  #dac692 0%,#b4975a 100%);
    background: -o-linear-gradient(top,  #dac692 0%,#b4975a 100%);
    background: -ms-linear-gradient(top,  #dac692 0%,#b4975a 100%);
    background: linear-gradient(to bottom,  #dac692 0%,#b4975a 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dac692', endColorstr='#b4975a',GradientType=0 );
}
.btn.orange-btn {
    background: #f9a22c;
    padding: 10px 20px !important;
    font-size: 21px !important;
}
.btn.gold-btn:hover,
.btn.gold-btn:active {}
.tiny-client {display:none;}
.main-page-only {display:none;}

.page-name {font-family: "InterstateCyrBold";font-size: 16px;color: #4d4d4d;text-transform: uppercase;}

.bread-crumbs:after {content:'';display: block;clear: both;}
.bread-crumbs li {float:left;font-size:11px;line-height:15px;margin:0 20px 0 0;position:relative;}
.bread-crumbs li:after {content:'';position: absolute;top:2px;right:-11px;height:10px;border-left:1px solid #333;width:0;}
.bread-crumbs li:first-child {margin-left:0;}
.bread-crumbs li:last-child:after {display: none;}
.bread-crumbs li a {color:#333;text-decoration: none;}
.bread-crumbs li span {font-weight:bold;}
.home10px {padding-top: 10px;}

.suit {
    display: inline-block;
    padding: 0 10px;
    line-height: 26px;
    background-color: #fff;
    color: #0e2a48;
    font-size: 20px;
    font-family: "InterstateCyrBold", sans-serif;
}
.container .copyrights .span2 {padding-left:10px;}

.container .copyrights .span10 {padding-right:10px;}
.footer-nav .footer-nav-list {float:left;}
.footer-nav-list li a {line-height:35px;}

/*----------- SOCIAL MEDIA START ------------*/

.footer-nav-wrapper {
    display: flex;
}

.row .span2 {
    width: auto;
    margin-left: auto;
}

.row .span10 {
    width: auto;
}

.footer-nav .span12::after {
    display: none !important;
}

.seo-disclaimer {
    font-size: 12px !important;
    line-height: 16px !important;
    max-width: 900px;
}

.app-links {
    float: none !important;
    display: flex;
    margin-top: 40px;
}

.app-links__link {
    margin-right: 20px;
    float: none !important;
}

.app-links__link:last-child {
    margin-right: 0;
}

.app-links__link a {
    display: inline-block;
}

.social-media {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
}
.social-media__link {
    flex: 1 0 40px;
    max-width: 40px;
    max-height: 40px;
}

.social-media__link a {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    width: 40px;
    height: 40px;
}

.social-media__link a img {
    width: 100%;
    height: auto;
}

.social-media__link + .social-media__link {
    margin-left: 40px;
}

.copyrights p {
    font-size: 12px !important;
    line-height: 16px !important;
}

.copyrights .copyright-text {
    font-size: 12px !important;
    line-height: 16px !important;
}

.copyrights .span10 {
    text-align: left !important;
}

.copyrights .span10 p {
    margin-bottom: 10px;
}

.container .copyrights .span10 {
    padding-right: 28px;
}

.copyrights a {
    color: #999 !important;
    border: none !important;
}

.copyright-text {
    color: #999;
}

.seo-disclaimer p {
    color: #999;
    font-size: 12px !important;
    line-height: 16px !important;
}

.seo-disclaimer-wrapper .span12 {
    padding-left: 20px;
}

.container .copyrights .span2 {
    padding-left: 20px;
}

.footer__wrapper .span10 {
    padding-left: 20px;
}

.social-media__link a {
    transition: 0.3s ease-in-out;
}

.social-media__link a:hover {
    opacity: 0.8;
    transition: 0.3s ease-in-out;
}

body {
    background: #fff !important;
}

.seo-disclaimer--mobile {
    display: none;
}

.copyrights--en {
    margin-top: 45px !important;
}

.container .copyrights--en .span10 {
    padding-right: 71px;
}

.footer .container {
    padding-top: 0 !important;
}

@media (max-width: 767px) {
    .footer__wrapper .span10 {
        width: 100% !important;
    }

    .span2.span2_social {
        width: 100% !important;
        margin-left: 0;
        margin-top: 20px;
        padding-left: 20px;
    }

    .seo-disclaimer {
        display: none;
    }

    .seo-disclaimer--mobile {
        display: block;
        width: 100%;
    }

    .footer-nav-wrapper {
        flex-wrap: wrap;
    }

    .footer-nav-list a {
        text-transform: uppercase;
    }

    .app-links {
        margin-top: 25px !important;
    }

    .seo-disclaimer--mobile p {
        font-size: 9px;
        line-height: 12px;
    }

    .copyrights {
        margin-top: 0 !important;
    }

    .copyrights a {
        font-size: 9px;
        line-height: 12px;
        text-decoration: none !important;
    }

    .copyrights .copyright-text {
        font-size: 9px !important;
        line-height: 12px !important;
    }

    .container .copyrights .span2 {
        padding-left: 10px;
    }

    .footer-nav a {
        color: #056DAE !important;
    }

    .app-links__link {
        margin-right: 35px !important;
    }

    .app-links__link:last-child {
        margin-right: 0 !important;
    }
}
@media (min-width: 768px) {
    .social-media {
        justify-content: flex-end;
        padding-bottom: 10px;
    }
}

/*----------- SOCIAL MEDIA END ------------*/